local nightcfg = {
	--------------------------------------------------------------------------------------------------------
	--			night settongs
	--------------------------------------------------------------------------------------------------------
	weather = {
		clear = {
			skybox 							= "",
			detailTex						= "detailtexdark.bmp",
			cloudcolor						= { 0, 0, 0 },
			suncolor						= { 1, 1, 1 },
			sundir							= { -0.5, 0.8, -0.5 },
			clouddensity					= 0.3,
			skycolor						= { 0.0, 0.0, 0.1 },
			fogcolor						= { 0.06, 0.10, 0.11 },
			fogstart						= 0.3,
			groundambientcolor				= { 0.1, 0.2, 0.2 },
			grounddiffusecolor				= { 0.5, 0.5, 0.5 },
			groundshadowdensity				= 0.9,
			unitambientcolor				= { 0.01, 0.05, 0.05, },
			unitdiffusecolor				= { 0.40, 0.35, 0.33, },
			unitshadowdensity				= 0.7,
			specularsuncolor				= { 0.3, 0.4, 0.7 },
			},

	},
		
	fog = {
		color			= {0.3,0.35,0.45},
		height			= 600,
		layers			= 10,
		layerspacing	= 50,
		mapsized		= 0.0,
		fogmaxstrength	= 0.3,
		foglowheight	= 0,
		fogatten 		= 0.005,			
	},
		
	water ={
		shorewaves				= true,
		forcerendering			= false,
		absorb					= { 0.0, 0.0, 0.00 },
		ambientfactor			= 0.1,
		basecolor				= { 0.1, 0.2, 0.25 },
		blurbase				= 8.0,
		blurexponent			= 2.0,
		diffusecolor			= { 0.7, 0.70, 0.6 },
		diffusefactor			= 2.3,
		fresnelmin				= 0.45,
		fresnelmax				= 0.45,
		fresnelpower			= 12,
		mincolor				= { 0.1, 0.1, 0.10 },
		perlinstartfreq			= 9.0,
		perlinlacunarity		= 2.5,
		perlinamplitude 		= 0.9,
		planecolor				= { 0.1, 0.2, 0.25 },
		reflectiondistortion 	= 0.7,
		specularcolor			= { 0.2, 0.25, 0.5 },
		specularfactor			= 9.7,
		specularpower			= 200,
		surfacecolor			= { 0.1, 0.2, 0.25 },
		surfacealpha			= 0.1,
	},
}


return nightcfg